<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Andrey Moskalenko</title>

    <style>
        *{
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }
        .wrap{
            width: 300px;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: flex-start;
            margin: 0 auto;
        }
        .input{
            display: block;
            width: 100%;
            height: 150px;
            margin: 10px;
            padding: 10px;
            border: 1px solid rgb(0, 123, 255);
            resize: none;
        }
        .output{
            width: 100%;
            min-height: 50px;
            margin: 10px;
            padding: 10px;
            border: 1px solid rgb(8, 119, 36);

        }
        .count{
            width: 100%;
            min-height: 50px;
            margin: 10px;
            padding: 10px;
            border: 1px solid rgb(114, 12, 12);
        }
        .reverse{
            width: 100%;
            min-height: 50px;
            margin: 10px;
            padding: 10px;
            border: 1px solid rgb(125, 12, 140);
        }
    </style>
</head>
<body>
    <div class="wrap">
        <textarea class="input" name="" id="" cols="30" rows="10" placeholder="Enter text"></textarea>
        <div class="output"></div>
        <div class="count">Characters: <span></span></div>
        <div class="reverse"></div>
    </div>
    <script src="index.js"></script>
</body>
</html>